$packageName    = 'minishift'
$url64          = 'https://github.com/minishift/minishift/releases/download/v1.1.0/minishift-1.1.0-windows-amd64.zip'
$checksum64     = '00753486b736b67c4740a69fa95f7a3691db1337313bda71dccc9af15d69666c'
$checksumType64 = 'sha256'

$toolsDir       = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"


Install-ChocolateyZipPackage -PackageName "$packageName" -UnzipLocation "$toolsDir" -Url64 "$url64" -Checksum64 "$checksum64" -ChecksumType64 "$checksumType64"
